Subject: [PATCH v3 1/2] PCI: Add device flag PCI_DEV_FLAGS_BRIDGE_XLATE_ROOT

From: [email-masked] (Jayachandran C)
Date: Wed, 22 Mar 2017 09:09:45 +0000

On Wed, Mar 22, 2017 at 08:51:10AM +0000, Jayachandran C wrote:

> From: Jayachandran C <[email-masked]>

Looks like I did not fix up the author to my new mail ID. Please ignore
this part.

I can send out a clean revision if needed, until then please drop the
broadcom.com mail id in any reply to avoid bounces. Sorry for the mess up.

Thanks,
JC.